li.bookmark {
   background-image: url("../../Images/icons/bookmark-i-blue.gif");
   background-repeat: no-repeat;
   background-position: left;
   padding-left: 25px;
   padding-top:0px;
   height:20px;
}

li.sendFriend {
   background-image: url("../../Images/icons/i-message.gif");
   background-repeat: no-repeat;
   background-position: left;
   padding-left: 25px;
   padding-top:0px;
   height:20px;
}

li.addFriend {
   background-image: url("../../Images/icons/i-add-friend.gif");
   background-repeat: no-repeat;
   background-position: left;
   padding-left: 25px;
   padding-top:5px;
   height:20px;
}

li.photo {
   background-image: url("../../Images/icons/i-photos-blue.gif");
   background-repeat: no-repeat;
   background-position: left;
   padding-left: 25px;
   padding-top:2px;
   height:20px;
}

li.claimbusiness {
   background-image: url("../../Images/icons/i-claim-blue.gif");
   background-repeat: no-repeat;
   background-position: left;
   padding-left: 25px;
   padding-top:3px;
   height:20px;
}

.sendFriend {
   background-image: url("../../Images/icons/i-message.gif");
   background-repeat: no-repeat;
   background-position: left;
   padding-left:20px;
}